features:
  secondary:
    - name: "Browse previous file revisions from the Blame view"
      available_in: [core, starter, premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/project/repository/git_blame.html'
      image_url: '/images/unreleased/git-blame.png'
      reporter: jramsay
      stage: create
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/19299'
      description: |
        The Blame view allows you to trace the history of a file line by line,
        and inspect each commit. In GitLab 12.7, you can easily follow the 
        history of a particular line, using the new button titled 
        "View blame prior to this change".

        Thanks [Hiroyuki Sato](https://gitlab.com/hiroponz) for your
        [contribution](https://gitlab.com/gitlab-org/gitlab/merge_requests/17088)!
